<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'sk', version '2.2'.
 *
 * @package     block_exastud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableusers'] = 'Dostupní používatelia';
$string['back'] = 'Späť';
$string['commentshouldnotbeempty'] = 'Musíte zadať komentár.';
$string['configcategories'] = 'Kategórie hodnotenia v {$a}';
$string['configmember'] = 'Študenti {$a}';
$string['configteacher'] = 'Učitelia v {$a}';
$string['editclasscategories'] = 'Upraviť kategórie hodnotenia';
$string['editclassmemberlist'] = 'Upraviť zoznam študentov';
$string['editclassteacherlist'] = 'Upraviť zoznam učiteľov';
$string['errorinsertingclass'] = 'Chyba pri vkladaní triedy';
$string['evaluation'] = 'Hodnotenie';
$string['evaluation1'] = '1 – nedostatočné';
$string['evaluation10'] = '10 – veľmi dobré';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['exastud:uploadpicture'] = 'Nahrať logo';
