<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'sk', version '2.2'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Pridanie viacerých možností';
$string['afterresultsviewable'] = 'Výsledky budú viditeľné po urobení voľby.';
$string['allowupdate'] = 'Povoliť aktualizáciu voľby';
$string['and'] = 'a';
$string['answered'] = 'Zodpovedané';
$string['applytoallgroups'] = 'Použiť pre všetky skupiny';
$string['byparticipants'] = '{$a} účastníkmi';
$string['choice'] = 'Výber';
$string['choicegroup:addinstance'] = 'Pridajte novú aktivitu výberu skupiny';
$string['choicegroup:choose'] = 'Zaznamenajte voľbu';
$string['choicegroup:deleteresponses'] = 'Odstrániť odpovede';
$string['choicegroup:downloadresponses'] = 'Prevziať odpovede';
$string['choicegroup:readresponses'] = 'Prečítajte si odpovede';
$string['choicegroupclose'] = 'Až po';
$string['choicegroupfull'] = 'Táto voľba skupiny je naplnená a nie sú už k dispozícii žiadne miesta.';
$string['choicegroupname'] = 'Názov výberu skupiny';
$string['choicegroupopen'] = 'Otvorené';
$string['choicegroupoptions'] = 'Voľny výberu';
$string['choicegroupsaved'] = 'Vaša voľba bola uložená';
$string['choicetext'] = 'Voľba textu';
$string['chooseaction'] = 'Vyberte činnosť...';
$string['choosegroup'] = 'Vyberte skupinu';
$string['completionsubmit'] = 'Zobraziť ako kompletné, keď si užívateľ vyberie';
$string['displayhorizontal'] = 'Zobraziť horizontálne';
$string['displaymode'] = 'Režim zobrazenia';
$string['displayvertical'] = 'Zobraziť vertikálne';
$string['expired'] = 'Ľutujeme, táto aktivita bola ukončená dňom {$a} a už nie je k dispozícii';
$string['fillinatleastoneoption'] = 'Musíte poskytnúť aspoň jednu možnú odpoveď.';
$string['fillinatleasttwooptions'] = 'Musíte poskytnúť aspoň dve možné odpovede.';
$string['full'] = '(Plné)';
$string['generallimitation'] = 'Všeobecné obmedzenie';
$string['groupdoesntexist'] = 'Niektoré z uvedených skupín v tomto kurze neexistujú. Učiteľ by mal vytvoriť potrebné skupiny a / alebo upraviť túto činnosť.';
$string['groupmembers'] = 'Členovia skupiny';
$string['havetologin'] = 'Ak chcete odoslať svoj výber, musíte sa najskôr prihlásiť';
$string['hidedescription'] = 'Skryť opisy';
$string['limit'] = 'Ohraničenie';
$string['limitanswers'] = 'Obmedzenie počtu povolených odpovedí';
$string['limitanswers_help'] = 'Táto možnosť vám umožňuje obmedziť počet účastníkov, ktorí si môžu vybrať každú možnosť voľby. Keď sa dosiahne limit, nikto iný si už túto možnosť nemôže vybrať.

Ak sú obmedzenia zakázané, každý z účastníkov si môže vybrať každú z možností.';
$string['modulename'] = 'Skupinová voľba';
$string['modulenameplural'] = 'Skupinové voľby';
$string['moveselectedusersto'] = 'Presunúť vybratých používateľov do ...';
$string['multipleenrollmentspossible'] = 'Povoliť zápis do viacerých skupín';
$string['mustchooseone'] = 'Pred uložením musíte vybrať odpoveď. Nič nebolo zapísané.';
$string['neverresultsviewable'] = 'Výsledky nie je možné zobraziť.';
$string['noguestchoose'] = 'Ľutujeme, hostia kurzu  nie sú oprávnení robiť voľby.';
$string['noresultsviewable'] = 'Výsledky nie sú momentálne viditeľné.';
$string['notanswered'] = 'Ešte nezodpovedané';
$string['notenrolledchoose'] = 'Ľutujeme, ale len prihlásení používatelia môžu robiť voľby.';
$string['notopenyet'] = 'Ľutujeme, táto aktivita je k dispozícii až do {$a}';
$string['notyetresultsviewable'] = 'Výsledky budú viditeľné po ukončení tejto aktivity.';
$string['option'] = 'Skupina';
$string['page-mod-choice-x'] = 'Akákoľvek stránka modulu pre výber skupiny';
$string['pluginadministration'] = 'Administrácia výberu';
$string['pluginname'] = 'Voľba';
$string['privacy'] = 'Ochrana údajov';
$string['publish'] = 'Publikovať výsledky';
$string['publishafteranswer'] = 'Zobraziť výsledky študentom po ich odpovedi.';
$string['publishafterclose'] = 'Zobraziť výsledky študentom až po uzavretí výberu';
$string['publishalways'] = 'Vždy zobraziť výsledky študentom';
$string['publishanonymous'] = 'Publikovať anonymné výsledky, nezobrazovať mená študentov';
$string['publishnames'] = 'Publikovať úplné výsledky, zobrazovať mená a ich voľby';
$string['publishnot'] = 'Nezverejňovať výsledky študentom';
$string['removemychoicegroup'] = 'Odstrániť moju voľbu';
$string['removeresponses'] = 'Odstráňte všetky odpovede';
$string['responses'] = 'Odpovede';
$string['responsesto'] = 'Odpovede pre {$a}';
$string['samegroupused'] = 'Rovnakú skupinu nie je možné použiť viackrát.';
$string['savemychoicegroup'] = 'Uložiť moju voľbu';
$string['showdescription'] = 'Zobraziť popisy';
$string['showunanswered'] = 'Zobraziť stĺpec pre nezodpovedané';
$string['skipresultgraph'] = 'Preskočiť graf výsledkov';
$string['spaceleft'] = 'priestor k dispozícii';
$string['spacesleft'] = 'priestor k dispozícii';
$string['taken'] = 'Vzaté';
$string['timerestrict'] = 'Obmedziť odpovedanie na toto časové obdobie';
$string['viewallresponses'] = 'Zobraziť odpovede {$a}';
$string['withselected'] = 'Zvolené';
$string['yourselection'] = 'Vaša voľba';
