<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'sk', version '2.2'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcia';
$string['additionalinfo'] = 'Ďalšie informácie';
$string['additionalinfo_help'] = 'Text, ktorý sa zobrazí v hornej časti prvej stránky tohto dotazníka  (napríklad pre pokyny, informácie o pozadí atď.).';
$string['addnewquestion'] = 'Pridanie otázky typu {$a}';
$string['addselqtype'] = 'Pridajte vybraný typ otázky';
$string['alignment'] = 'Orientácia tlačidiel';
$string['alignment_help'] = 'Vyberte orientáciu tlačidiel: vertikálne (predvolené) alebo horizontálne.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Všetko';
$string['alreadyfilled'] = 'Tento dotazník {$a} ste už vyplnili. Ďakujeme.';
$string['anonymous'] = 'Anonymný';
$string['average'] = 'Priemerný';
$string['averagerank'] = 'Priemerný rozsah';
$string['bodytext'] = 'Textové pole';
$string['boxesnbexact'] = 'presne {$a} pole/polia.';
$string['boxesnbmax'] = 'maximálne z {$a} poľa/polí.';
$string['boxesnbmin'] = 'minimálne z {$a} poľa/polí.';
$string['boxesnbreq'] = 'Túto otázku si musíte zaškrtnúť';
$string['by'] = 'od';
$string['checkallradiobuttons'] = 'Skontrolujte si prosím všetky  <strong>{$a}</strong>  prepínače !';
$string['checkboxes'] = 'Zaškrtávacie políčka';
$string['checkboxes_help'] = 'Vpíšte pod sebe možnosti pre účastníka, ktorý bude následne vyberať jednu alebo viac z týchto ponúkaných možností.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Dotazník bol uzavretý {$a}. Vďaka.';
$string['closedate'] = 'Použiť dátum na ukončenie';
$string['confalts'] = '- alebo - <br />Potvrdzovacia stránka';
$string['confirmdelallresp'] = 'Naozaj chcete odstrániť VŠETKY odpovede v tomto dotazníku?';
$string['confirmdelgroupresp'] = 'Naozaj chcete odstrániť VŠETKY odpovede {$a}?';
$string['confirmdelresp'] = 'Naozaj chcete odstrániť odpoveď &nbsp;{$a}&nbsp; ?';
$string['confpage'] = 'Text nadpisu';
$string['confpage_help'] = 'Nadpis (tučným písmom) a text tela pre stránku "Potvrdenie" zobrazené po vyplnení dotazníka používateľom. (Adresa URL, ak je k dispozícii, má prednosť pred textom s potvrdením.) Ak toto pole ponecháte prázdne, po vyplnení dotazníka sa zobrazí predvolená správa (Ďakujeme za vyplnenie tohto dotazníka).';
$string['confpagedesc'] = 'Nadpis (tučným písmom) a text tela pre &quot;Potvrdenie&quot; stránku, ktorá sa zobrazí po vyplnení tohto dotazníka používateľom. (Adresa URL, ak existuje, má prednosť pred textom potvrdenia.)';
$string['contentoptions'] = 'Obsahové možnosti';
$string['couldnotcreatenewsurvey'] = 'Nepodarilo sa vytvoriť nový prieskum!';
$string['couldnotdelresp'] = 'Nepodarilo sa odstrániť odpoveď';
$string['createcontent'] = 'Definujte nový obsah';
$string['createcontent_help'] = 'Vyberte jednu z možností prepínača. Predvolené je \'Vytvoriť nový\'.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Vytvorte nový';
$string['date'] = 'Dátum';
$string['date_help'] = 'Tento typ otázky použite, ak očakávate, že odpoveď bude správne naformátovaná.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Použite formát deň / mesiac / rok, napr. 14. marca 1945: &nbsp; <Strong>14/3/1945</ strong>';
$string['deleteallresponses'] = 'Vymazanie VŠETKÝCH odpovedí';
$string['deletecurrentquestion'] = 'Odstrániť otázku {$a}';
$string['deletedallgroupresp'] = 'Odstránené VŠETKY odpovede v skupine {$a}';
$string['deletedresp'] = 'Odstránená odpoveď';
$string['deleteresp'] = 'Odstrániť túto odpoveď';
$string['deletingresp'] = 'Vymazanie odpovede';
$string['displaymethod'] = 'Spôsob zobrazenia nie je definovaný pre otázku.';
$string['download'] = 'Stiahnuť';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Rozbaľovacie políčko';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Editovanie';
$string['editingquestionnaire'] = 'Úprava nastavení dotazníka';
$string['editquestion'] = 'Úprava otázky {$a}';
$string['email'] = 'Ímejl';
$string['errnewname'] = 'Ľutujeme, meno sa už používa. Vyberte nový názov.';
$string['erroropening'] = 'Chyba pri otváraní dotazníka.';
$string['errortable'] = 'Chyba systémovej tabuľky.';
$string['essaybox'] = 'Textové políčko';
$string['field'] = 'Otázka  {$a}';
$string['fieldlength'] = 'Dĺžka vstupného poľa';
$string['fieldlength_help'] = 'Pre typ otázky ** Textové pole ** zadajte ** Dĺžku vstupného poľa ** a ** Maximálnu dĺžku textu ** textu, ktorý má zadať respondent. Predvolené hodnoty sú 20 znakov pre šírku vstupného poľa a 25 znakov pre zadanú maximálnu dĺžku textu.';
$string['grade'] = 'Známka za odoslanie';
$string['headingtext'] = 'Text nadpisu';
$string['horizontal'] = 'horizontálne';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Zahrnúť výberové kódy';
$string['includechoicetext'] = 'Zahrnúť výberový text';
$string['incorrectcourseid'] = 'Identifikátor kurzu je nesprávny';
$string['incorrectmodule'] = 'Identifikátor  modulu kurzu bol nesprávny';
$string['incorrectquestionnaire'] = 'Dotazník je nesprávny';
$string['invalidresponse'] = 'Zadaná neplatná odpoveď.';
$string['invalidresponserecord'] = 'Zadaný bol neplatný záznam odpovede.';
$string['invalidsurveyid'] = 'Neplatný identifikátor dotazníka.';
$string['kindofratescale'] = 'Typ stupnice známkovania';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Dĺžka';
$string['maxdigitsallowed'] = 'Max. počet číslic je povolený';
$string['maxforcedresponses'] = 'Max. nútených odoziev';
$string['maxtextlength'] = 'Max. dĺžka textu';
$string['minforcedresponses'] = 'Min. počet vynútených odpovedí';
$string['minforcedresponses_help'] = 'Pomocou týchto parametrov prinútite respondenta, aby začiarklo políčka minimálne ** Min. ** a maximálne ** Max. **. Na určenie presného počtu začiarkavacích políčok, ktoré sa majú zaškrtnúť, nastavte ** Min. ** a ** Max. ** na rovnakú hodnotu. Ak je požadovaná iba minimálna alebo maximálna hodnota, nechajte pre ostatné jeho predvolenú hodnota ** 0 **. Ak nastavíte ** Min. ** alebo ** Max. ** na iné hodnoty ako ich predvolená hodnota ** 0 **, zobrazí sa varovná správa, ak respondent nespĺňa vaše požiadavky. Je zrejmé, že by ste mali respondentovi objasniť akékoľvek požiadavky, a to buď vo všeobecných pokynoch váš dotazník alebo v texte relevantných otázok.';
$string['misconfigured'] = 'Kurz je nesprávne nakonfigurovaný';
$string['modulename'] = 'Dotazník';
$string['modulenameplural'] = 'Dotazníky';
$string['myresponses'] = 'Všetky vaše odpovede';
$string['myresponsetitle'] = 'Vaša {$a} odpoveď (odpovede)';
$string['myresults'] = 'Vaše výsledky';
$string['name'] = 'Názov';
$string['next'] = 'Ďalší';
$string['nextpage'] = 'Ďalšia strana';
$string['noanswer'] = 'Žiadna odpoveď';
$string['nodata'] = 'Žiadne údaje nezverejnené.';
$string['noduplicates'] = 'Žiadne duplicitné možnosti';
$string['nopublicsurveys'] = 'Žiadne verejné dotazníky.';
$string['noresponsedata'] = 'Pre túto otázku nie sú žiadne odpovede.';
$string['noresponses'] = 'Žiadne odpovede';
$string['normal'] = 'normálne';
$string['notanumber'] = '<strong>{$a}</strong> nie je akceptovaný formát čísla';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A stĺpce';
$string['noteligible'] = 'Nemáte nárok na tento dotazník.';
$string['notemplatesurveys'] = 'Žiadne šablóny dotazníkov.';
$string['notopen'] = 'Tento dotazník sa otvorí až po {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Číslo, ktoré ste zadali <strong>{$a->number}</strong>, bolo preformátované / zaokrúhlené na <strong>{$a->precision} </strong> desatinné miesta.';
$string['numberofdecimaldigits'] = 'Počet desatinných miest';
$string['numberscaleitems'] = 'Počet položiek mierky';
$string['numberscaleitems_help'] = 'Počet položiek mierky je *počet položiek*, ktoré sa majú použiť v mierke sadzieb. Normálne by ste použili hodnotu 3 až 5. Predvolená hodnota: **5**.';
$string['numeric'] = 'Číselný';
$string['numeric_help'] = 'Tento typ otázky použite, ak očakávate, že odpoveď bude správne naformátované číslo.';
$string['of'] = 'z';
$string['opendate'] = 'Použite dátum otvorenia.';
$string['option'] = 'možnosť {$a}';
$string['optionalname'] = 'Názov otázky';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- alebo -';
$string['order_ascending'] = 'Vzostupné poradie';
$string['order_default'] = 'Zobraziť predvolené poradie';
$string['order_descending'] = 'Zostupne';
$string['orderresponses'] = 'Poradie odpovedí';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Iné:';
$string['otherempty'] = 'Ak začiarknete túto voľbu, musíte do textového poľa zadať text !';
$string['overviewnumresplog'] = 'odpovede';
$string['overviewnumresplog1'] = 'odpoveď';
$string['overviewnumrespvw'] = 'odpovede';
$string['overviewnumrespvw1'] = 'odpoveď';
$string['owner'] = 'Vlastník';
$string['page'] = 'Strana';
$string['pageof'] = 'Strana {$a->page} z {$a->totpages}';
$string['pluginadministration'] = 'Správa dotazníka';
$string['pluginname'] = 'Dotazník';
$string['possibleanswers'] = 'Možné odpovede';
$string['posteddata'] = 'Dosiahnutá stránka s odoslanými údajmi:';
$string['preview_label'] = 'Náhľad';
$string['previewing'] = 'Náhľady dotazníka';
$string['previous'] = 'Predchádzajúci';
$string['previouspage'] = 'Predchádzajúca strana';
$string['print'] = 'Vytlačte túto odpoveď';
$string['printblank'] = 'Tlačte prázdne';
$string['printblanktooltip'] = 'Otvorí okno vhodné pre tlač s prázdnym dotazníkom';
$string['printtooltip'] = 'Otvorí okno vhodné pre tlač s aktuálnou odpoveďou';
$string['private'] = 'Súkromné';
$string['public'] = 'Verejné';
$string['qtype'] = 'Typ';
$string['qtype_help'] = 'Vyberte, či používatelia budú mať možnosť odpovedať raz, denne, týždenne, mesačne alebo neobmedzene (viackrát).';
$string['qtypedaily'] = 'denne odpovedať';
$string['qtypemonthly'] = 'odpovedať mesačne';
$string['qtypeonce'] = 'odpovedať raz';
$string['qtypeunlimited'] = 'odpovedať veľakrát';
$string['qtypeweekly'] = 'odpovedať týždenne';
$string['questionnaire:copysurveys'] = 'Skopírujte šablónové a privátne dotazníky';
$string['questionnaire:createpublic'] = 'Vytvorte verejné dotazníky';
$string['questionnaire:createtemplates'] = 'Vytvorte šablóny dotazníkov';
$string['questionnaire:deleteresponses'] = 'Vymažte akúkoľvek odpoveď';
$string['questionnaire:downloadresponses'] = 'Stiahnite si odpovede do súboru CSV';
$string['questionnaire:editquestions'] = 'Vytvárajte a upravujte otázky';
$string['questionnaire:manage'] = 'Vytvárajte a upravujte dotazníky';
$string['questionnaire:printblank'] = 'Tlač prázdneho dotazníka';
$string['questionnaire:readallresponseanytime'] = 'Prečítajte si všetky odpovede kedykoľvek';
$string['questionnaire:readallresponses'] = 'Prečítajte si zhrnutia odpovedí v časoch, keď sú otvorené';
$string['questionnaire:readownresponses'] = 'Prečítajte si vlastné odpovede';
$string['questionnaire:submit'] = 'Vyplňte a odošlite dotazník';
$string['questionnaire:view'] = 'Zobraziť dotazník';
$string['questionnaire:viewsingleresponse'] = 'Zobraziť úplné individuálne odpovede';
$string['questionnaireadministration'] = 'Správa dotazníka';
$string['questionnairecloses'] = 'Dotazník sa uzavrie';
$string['questionnaireopens'] = 'Dotazník sa otvorí';
$string['questionnairereport'] = 'Správa z dotazníka';
$string['questionnum'] = 'Otázka č.';
$string['questions'] = 'Otázky';
$string['questiontypes'] = 'Typy otázok';
$string['questiontypes_help'] = 'Pozrite si dokumentáciu k Moodle nižšie';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Prepínače';
$string['radiobuttons_help'] = 'Pri tomto type otázky si respondent musí vybrať jednu z ponúkaných možností.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Hodnotenie';
$string['ratescale'] = 'Hodnotenie (škála 1..5)';
$string['ratescale_help'] = 'Pozrite si dokumentáciu Moodle nižšie';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Typ dotazníka';
$string['realm_help'] = '* ** Existujú tri typy dotazníkov: **
  * Súkromné - patrí iba do kurzu, v ktorom je definovaný.
  * Šablóna - je možné kopírovať a upravovať.
  * Verejné - je možné zdieľať ich medzi kurzami.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'Adresa URL, na ktorú je používateľ presmerovaný po vyplnení tohto dotazníka.';
$string['remove'] = 'Zmazať';
$string['required_help'] = 'Ak vyberiete možnosť *** Áno ***, bude požadovaná odpoveď na túto otázku, t.j. respondent nebude môcť vyplniť dotazník, kým nebude zodpovedaná táto otázka.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Chýba požadovaný parameter.';
$string['reset'] = 'Reset';
$string['respeligiblerepl'] = '(nahradené nahradením rolí)';
$string['respondent'] = 'Respondent';
$string['respondenteligibleall'] = 'všetko';
$string['respondenteligiblestudents'] = 'iba študenti';
$string['respondenteligibleteachers'] = 'iba učitelia';
$string['respondents'] = 'Respondenti';
$string['respondenttype'] = 'Typ respondenta';
$string['respondenttype_help'] = 'Všetky mená používateľov môžete zobraziť s každou odpoveďou nastavením na hodnotu „celé meno“. Identity používateľov môžete skryť z odpovedí nastavením na hodnotu „anonymné“.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonymné';
$string['respondenttypefullname'] = 'celé meno';
$string['response'] = 'Odpoveď';
$string['responseoptions'] = 'Možností odpovede';
$string['responses'] = 'Odpovede';
$string['responseview'] = 'Študenti si môžu prezrieť VŠETKY odpovede';
$string['responseview_help'] = 'Môžete určiť, kto môže vidieť odpovede všetkých respondentov na predložené dotazníky (všeobecné štatistické tabuľky).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Vždy';
$string['responseviewstudentsnever'] = 'Nikdy';
$string['responseviewstudentswhenanswered'] = 'Po odpovedaní na dotazník';
$string['responseviewstudentswhenclosed'] = 'Po uzavretí dotazníka';
$string['restrictedtoteacher'] = 'Tieto funkcie sú obmedzené len pre učiteľov !';
$string['resume'] = 'Uložiť / Obnoviť odpovede';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Pokračovať v dotazníku';
$string['return'] = 'Návrat';
$string['save'] = 'Uložiť';
$string['saveasnew'] = 'Uložiť ako novú otázku';
$string['saveeditedquestion'] = 'Uložiť otázku {$a}';
$string['savesettings'] = 'Uložiť nastavenia';
$string['section'] = 'Popis';
$string['sectionbreak'] = '----- Zlom strany -----';
$string['sectionbreak_help'] = '----- Zlom strany -----';
$string['sectiontext'] = 'štítok';
$string['sectiontext_help'] = 'Toto nie je otázka, ale (krátky) text, ktorý sa zobrazí na predstavenie série otázok.';
$string['selecttheme'] = 'Vyberte tému (css), ktorú chcete použiť v tomto dotazníku.';
$string['sendemail'] = 'Poslať email';
$string['sendemail_help'] = 'Odosiela kópiu každého odoslania na určenú adresu alebo adresy.
Oddelením čiarky ich môžete zadať viac ako jednu adresu.
Nechajte prázdne pre žiadnu zálohu e-mailu.';
$string['settings'] = 'Nastavenie';
$string['settingssaved'] = 'Nastavenia boli uložené';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Možnosti odoslania';
$string['submitsurvey'] = 'Odošlite dotazník';
$string['submitted'] = 'Vložené dňa:';
$string['subtitle'] = 'podtitul';
$string['subtitle_help'] = 'Podnadpis tohto dotazníka. Zobrazí sa iba pod nadpisom na prvej stránke.';
$string['summary'] = 'Zhrnutie';
$string['surveynotexists'] = 'dotazník neexistuje.';
$string['surveyowner'] = 'Na vykonanie tejto operácie musíte byť vlastníkom dotazníka.';
$string['surveyresponse'] = 'Odpoveď z dotazníka';
$string['template'] = 'Šablóna';
$string['templatenotviewable'] = 'Šablóny dotazníkov nie je možné zobraziť.';
$string['text'] = 'Text otázky';
$string['textareacolumns'] = 'Stĺpce textového poľa';
$string['textareacolumns_help'] = 'V tejto otázke sa zobrazí obyčajné textové pole s **x**  *stĺpcami text.poľa*  (alebo s *šírkou* ) a ** y ** *riadkami text.poľa* (počet *riadkov* textu).

Ak ponecháte obe hodnoty x a y na predvolenú hodnotu **0** (alebo ak ju nastavíte na **0**), zobrazí sa editor HTML so štandardnou výškou a šírkou (ak je dostupný v užívateľskom profile kontextu / kurzu).';
$string['textarearows'] = 'Riadky textového poľa';
$string['textbox'] = 'Textové pole';
$string['textbox_help'] = 'Pre typ otázky Textové pole zadajte dĺžku vstupného poľa a maximálnu dĺžku textu, ktorú má respondent zadať. Predvolené hodnoty sú 20 znakov pre šírku vstupného poľa a 25 znakov pre zadanú maximálnu dĺžku textu.';
$string['thank_head'] = 'Ďakujeme vám za vyplnenie tohto dotazníka.';
$string['theme'] = 'Téma';
$string['thismonth'] = 'tento mesiac';
$string['thisweek'] = 'tento týždeň';
$string['title'] = 'Názov';
$string['title_help'] = 'Názov tohto dotazníka, ktorý sa zobrazí v hornej časti každej stránky. Názov je v predvolenom nastavení nastavený na názov dotazníka, ale môžete ho upraviť podľa svojich predstáv.';
$string['today'] = 'dnes';
$string['total'] = 'Celkovo';
$string['type'] = 'Typ otázky';
$string['undefinedquestiontype'] = 'Nedefinovaný typ otázky!';
$string['unknown'] = 'Neznámy';
$string['unknownaction'] = 'Špecifikovaná neznáma akcia dotazníka ...';
$string['url'] = 'Potvrdzovacia adresa URL';
$string['url_help'] = 'Adresa URL, na ktorú je používateľ presmerovaný po vyplnení tohto dotazníka.';
$string['usepublic'] = 'Použitie verejného';
$string['vertical'] = 'Vertikálne';
$string['view'] = 'Náhľad';
$string['viewallresponses'] = 'Zobraziť všetky odpovede';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Všetky odpovede  ({$a})';
$string['viewyourresponses'] = 'Náhľad Vašich odpovedí - {$a}';
$string['warning'] = 'Upozornenie, vyskytla sa chyba.';
$string['wrongdateformat'] = 'Vložený dátum: <strong>{$a}</strong> nekorešponduje s formátom v príklade.';
$string['wrongdaterange'] = 'CHYBA! Rok musí byť stanovený v rozmedzí rokov 1902 až 2037.';
$string['yesno'] = 'Áno nie';
$string['yesno_help'] = 'Jednoduchá áno / nie otázka.';
